<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">POS Promotions</h2>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                    <img src="icon.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class='oe_mt32'>
                <td style="padding-left: 15px;">
                    <div class="oe_author">
                        <p>TL Technology</p>
                        <p>Website: <a href="http://posodoo.com">http://posodoo.com</a></p>
                        <p>Contact: <a href="https://mail.google.com/mail/?view=cm&amp;fs=1&amp;tf=1&amp;to=thanhchatvn@gmail.com" target="_blank">thanhchatvn@gmail.com</a></p>
                    </div>
                </td>
            </p>
        </div>
    </div>
</section>

<section class="panel-heading">
    <div class="oe_row oe_spaced alert alert-info" style="padding:8px;font-weight: 200; font-size: 20px; color: black">
        <h2 class="oe_slogan">Security rules each cashiers</h2>
        <div class="oe_span12">
            <ul>
                <li>1. Discount base on amount total order</li>
                <li>2. Discount base on pos categories</li>
                <li>3. Discount base on quantity of product customer buy</li>
                <li>4. Buy pack items, discount another items</li>
                <li>5. Buy pack items, free another items</li>
                <li>6. Sale off products when quantity smaller than x(qty)</li>
                <li>7. Discount by quantities of products the same category</li>
                <li>8. Discount lowest price (%)</li>
                <li>9. Multi buy x discount another items y %</li>
                <li>10.Multi buy x free another items</li>
            </ul>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_01.png"/>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_02.png"/>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_03.png"/>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_04.png"/>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_05.png"/>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_06.png"/>
        </div>
        <div class="oe_span12">
            <img class="oe_picture oe_screenshot" src="promotion_07.png"/>
        </div>
    </div>
</section>

<div class="panel-heading oe_dark">
    <div class="text-center">
        <h1><a href="https://www.youtube.com/watch?v=NK5Mf5DK6cw" target="_blank">
            <i class="fa fa-youtube-play"></i> Video
        </a></h1>
    </div>
</div>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span8">
            <h2>Need our service?</h2>
            <p class="oe_mt32">Contact us by <a href="https://mail.google.com/mail/?view=cm&amp;fs=1&amp;tf=1&amp;to=thanhchatvn@gmail.com" target="_blank">email </a> </p>
            <ul>
                <li><a href="https://mail.google.com/mail/?view=cm&amp;fs=1&amp;tf=1&amp;to=thanhchatvn@gmail.com" target="_blank">thanhchatvn@gmail.com <i class="fa fa-envelope-o"></i></a></li>
            </ul>
            <ul>
                <li><a href="https://apps.odoo.com/apps/modules/browse?author=TL%20Technology" target="_blank">Support me here: My module list</i></a></li>
            </ul>
        </div>
    </div>
</section>
